<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue">

    <RelativeLayout
        android:id="@+id/rl_left"
        android:layout_width="@dimen/dp_100"
        android:layout_height="match_parent"
        android:background="@color/white">


        <android.support.design.widget.NavigationView
            android:id="@+id/bnv_main_navigationbar"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:paddingHorizontal="@dimen/dp_9"
            app:headerLayout="@layout/navigation_layout"
            app:itemBackground="@color/white"
            app:itemTextAppearance="@style/Menu"
            app:menu="@menu/my_navigation_items"

            app:theme="@style/ItemHeight" />


    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_black"
        android:layout_width="@dimen/dp_100"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_3"
        android:gravity="center_vertical"
        android:padding="@dimen/dp_10">

        <ImageView
            android:layout_width="@dimen/dp_8"
            android:layout_height="@dimen/dp_8"
            android:layout_marginLeft="@dimen/dp_4"
            android:layout_marginRight="@dimen/dp_10"
            android:src="@drawable/back_icon" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/black"
            android:textColor="@color/gray"
            android:textSize="@dimen/sp_6" />
    </LinearLayout>

    <RelativeLayout
        android:id="@+id/rl_top"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_30"
        android:layout_marginLeft="@dimen/dp_1"
        android:layout_toRightOf="@id/rl_left"

        android:background="@color/white"
        android:gravity="center">

        <TextView
            android:gravity="center"
            android:id="@+id/tv_version"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_16"
            android:text="@string/vsersion"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_6" />

        <TextView
            android:id="@+id/tv_updatapk"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_15"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_toRightOf="@id/tv_version"
            android:background="@drawable/shape_headbottom_rectangle"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_7"
            android:paddingRight="@dimen/dp_7"
            android:text="@string/is_update"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_6" />

        <ImageView
            android:id="@+id/iv_shutown_logo"
            android:layout_width="@dimen/dp_24"
            android:layout_height="@dimen/dp_24"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:padding="@dimen/dp_5"
            android:src="@drawable/shutdown" />

        <TextView
            android:id="@+id/tv_system_id"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@id/connection_system"
            android:textColor="@color/logo_blue"
            android:textSize="@dimen/dp_6" />

        <TextView
            android:id="@+id/connection_system"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_15"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@id/iv_shutown_logo"
            android:background="@drawable/shape_headbottom_rectangle"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_7"
            android:paddingRight="@dimen/dp_7"
            android:text="@string/connect_server"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_6" />


    </RelativeLayout>

    <FrameLayout
        android:id="@+id/fl_home_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/rl_top"
        android:layout_toRightOf="@id/rl_left" />
</RelativeLayout>